builddir = /build
pkgbuild_sha256sum = 62b2e8a83d4d8e73656559c2d520cac11f9cfe78176746ca8b52277eed50cfd8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
